html, body, form, fieldset {

  margin: 0;

  padding: 0;

}



body {

  background: #FFFFFF;

  color: #000000;

  font-family: "Lucida Grande", Tahoma, Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 160%;

}



body#bd {

  background: #EFEFEF;

  color: #666666;

  padding: 0;

}



body.contentpane {

  background: #FFFFFF;

  color: #000000;

  font-family: serif;

  font-size: 12pt;

  line-height: 140%;

  margin: 1em 2em;

  width: auto; /* Printable Page */

}



body.fs1 {

  font-size: 9px;

}



body.fs2{

  font-size: 10px;

}



body.fs3{

  font-size: 13px;

}



body.fs4{

  font-size: 12px;

}

.basil{
width:100px;
border:1px;
border-color:#000000;
height:100px;
float:left;
margin:10px;
background-image:url(../../../images/content/herb_thumbs/basil.jpg);
display: block; 
background-position:0px top; 
background-repeat:no-repeat;
}

.basil:hover{
width:100px;
border:1px;
border-color:#000000;
height:100px;
float:left;
margin:10px;
background-image:url(../../../images/content/herb_thumbs/basil.jpg);
display: block; 
background-position:0px bottom; 
background-repeat:no-repeat;
}


body.fs5{

  font-size: 13px;

}



body.fs6{

  font-size: 14px;

}



/* Normal link */

a {

  color: #5b7527;

  text-decoration: none;

}



a:hover, a:active, a:focus {

  color: #5b7527;

  text-decoration: underline;

}



/* Title text */

.contentheading, .componentheading, .blog_more strong, h1, h2, h3, .nftitle {

  color: #545454;

}



/* Small text */

small, .small, .smalldark, .mosimage_caption, .createdate, .modifydate {

  color: #999999;

  font-size: 100%;

}



/* Heading */

h1 {

  font-size: 175%;

}



h2 {

  font-size: 150%;

}



h3 {

  font-size: 125%;

}



h4 {

  font-size: 100%;

  text-transform: uppercase;

}



p, pre, blockquote, ul, ol, h1, h2, h3, h4, h5, h6 {

  margin: 1em 0;

  padding: 0;

}



ul {

  list-style: none;

}



ul li {

  background: url(../images/bullet-list.gif) no-repeat 18px 8px;

  line-height: 180%;

  padding-left: 30px;

}



ol li {

  line-height: 180%;

  margin-left: 35px;

}



th {

  font-weight: bold;

  padding: 5px;

  text-align: left;

}



fieldset {

  border: none;

}



fieldset a {

  font-weight: bold;

}



hr {

  border-bottom: 0;

  border-left: 0;

  border-right: 0;

  border-top: 1px solid #CCCCCC;

  height: 1px;

}



a img {

  border: none;

}



td, div {

  font-size: 100%;

}



address {

  background: url(../images/contact.png) no-repeat bottom right;

  font-style: normal;

}



/* FORM

--------------------------------------------------------- */

form {

  margin: 0;

  padding: 0;

}



form label {

  cursor: pointer;

}



input, select, textarea, .inputbox {

  font-family: Tahoma, Arial, sans-serif;

  font-size: 100%;

  padding: 1px;

}



select, textarea, .inputbox {

  background: #FFFFFF;

  color: #666666;

}
textarea, .inputbox, input[type="text"] {
background: #FFF;
color: #666;
width: 240px;
}

select {width: 245px;}


.button {

  background: url(../images/grad1.jpg) repeat-x center #EFEFEF;

  border: 1px solid #DDDDDD;

  border-bottom-color: #CCCCCC;

  color: #666666;

  padding: 2px 8px;

}



* html .button, *+html .button {

  padding: 1px 5px !important;

}



.inputbox {

  background: #FFFFFF;

  border: 1px solid #CCCCCC;

  margin-bottom: 1px;

  padding: 3px 2px;

}



.inputbox:hover, .inputbox:focus {

  background: #FFFFEA;

  border: 1px solid #999999;

}



/* BONUS TYPOGRAPHY STYLES

--------------------------------------------------------- */

pre, .code {

  background-color: #FFFFEA;

  border-left: 5px solid #666666;

  margin: 5px 0 15px;

  padding: 10px 15px;

}



blockquote {

  padding: 1em 40px 1em 15px;

}



blockquote span.open {

  background: url(../images/so-q.gif) no-repeat left top;

  padding: 3px 0 3px 30px;

}



blockquote span.close {

  background: url(../images/sc-q.gif) no-repeat bottom right;

  padding: 3px 30px 3px 0;

}



/* Blockquote home */

blockquote.home {

  margin: 0 0 5px 0;

  padding: 0;

}



.home span.open {

  background: url(../images/open-q.gif) no-repeat left top;

  padding: 1px 0 2px 15px;

}



.home span.close {

  background: url(../images/close-q.gif) no-repeat right bottom;

  padding: 2px 15px 1px 0;

}



/* Dropcap */

.dropcap {

  color: #5b7527;

  display: block;

  float: left;

  font: 50px/40px Georgia, Times, serif;

  padding: 4px 8px 0 0;

}



/* Tips, Error, Message, Hightlight*/

.error {

  background: url(../images/bullet-error.gif) no-repeat top left;

  color: #CC0000;

  padding-left: 25px;

}



.message {

  background: url(../images/bullet-info.gif) no-repeat top left;

  color: #16A9CD;

  padding-left: 25px;

}



.tips {

  background: url(../images/bullet-tips.gif) no-repeat top left;

  color: #5b7527;

  padding-left: 25px;

}



.highlight {

  background-color: #FFFFEA;

  font-weight: bold;

  padding: 1px 5px;

}



/* Note Style */

p.stickynote {

  background: url(../images/sticky-bg.gif) no-repeat 10px 10px #FFFFEA;

  border: 1px solid #DDDDDD;

  padding: 10px 20px 20px 60px;

}

ul.menu li a:hover, ul.menu li a:active, ul.menu li a:focus{ background: url(../images/grad1.jpg) repeat scroll center top #FFFFFF;
    color: #666666;
    text-decoration: none;}

p.download {

  background: url(../images/download-bg.gif) no-repeat 10px 10px #FFFFEA;

  border: 1px solid #DDDDDD;

  padding: 10px 20px 20px 60px;

}



.blocknumber {

  clear: both;

  padding: 5px 15px 10px;

  position: relative;

}



/* Check list */

ul.checklist {

  list-style: none;

}



ul.checklist li {

  background: url(../images/checklist-bg.gif) no-repeat 5px 5px;

  margin-left: 10px;

  padding: 0 0 2px 20px;

}



/* Star list */

ul.stars {

  list-style: none;

}



ul.stars li {

  background: url(../images/star-bg.gif) no-repeat 4px 3px;

  margin-left: 10px;

  padding: 0px 0 2px 20px;

}



/* Arrow list */

ul.arrow {

  list-style: none;

}



ul.arrow li {

  background: url(../images/list-arrow.gif) no-repeat 4px 6px;

  margin-left: 10px;

  padding: 0px 0 2px 20px;

}



/* Smallnumber */

ol.smallnumber {

  list-style: none;

  margin: 0;

  padding: 0;

}



ol.smallnumber li {

  line-height: 150%;

  margin: 10px 0 10px 20px;

  padding: 3px 0 5px 40px;

}



ol.smallnumber li.number-1 {

  background: url(../images/n-1.gif) no-repeat left top;

}



ol.smallnumber li.number-2 {

  background: url(../images/n-2.gif) no-repeat left top;

}



ol.smallnumber li.number-3 {

  background: url(../images/n-3.gif) no-repeat left top;

}



ol.smallnumber li.number-4 {

  background: url(../images/n-4.gif) no-repeat left top;

}



ol.smallnumber li.number-5 {

  background: url(../images/n-5.gif) no-repeat left top;

}



ol.smallnumber li.number-6 {

  background: url(../images/n-6.gif) no-repeat left top;

}



ol.smallnumber li.number-7 {

  background: url(../images/n-7.gif) no-repeat left top;

}



ol.smallnumber li.number-8 {

  background: url(../images/n-8.gif) no-repeat left top;

}



ol.smallnumber li.number-9 {

  background: url(../images/n-9.gif) no-repeat left top;

}



/* Bignumber */

.bignumber {

  background: url(../images/ol-bg.gif) no-repeat top left;

  color: #FFFFFF;

  display: block;

  float: left;

  font: bold 20px/normal Arial, sans-serif;

  margin-right: 8px;

  padding: 7px 7px 5px 7px;

}



/* Talking box. Thinking box. */

div.bubble1, div.bubble2, div.bubble3, div.bubble4 {

  margin: 15px 0;

}



div.bubble1 span.author,

div.bubble2 span.author,

div.bubble3 span.author,

div.bubble4 span.author {

  background: url(../images/author.gif) no-repeat center left;

  font-weight: bold;

  margin-left: 15px;

  padding-left: 15px;

}



div.bubble1 div {

  background: url(../images/bub1-br.gif) no-repeat bottom right;

  margin: 0;

  width: 100%;

}



div.bubble1 div div {

  background: url(../images/bub1-bl.gif) no-repeat bottom left;

}



div.bubble1 div div div {

  background: url(../images/bub1-tr.gif) no-repeat top right;

}



div.bubble1 div div div div {

  background: url(../images/bub1-tl.gif) no-repeat top left;

}



div.bubble1 div div div div div {

  margin: 0;

  padding: 15px 15px 30px 15px;

  width: auto;

}



div.bubble2 div {

  background: url(../images/bub2-br.gif) no-repeat bottom right;

  margin: 0;

  width: 100%;

}



div.bubble2 div div {

  background: url(../images/bub2-bl.gif) no-repeat bottom left;

}



div.bubble2 div div div {

  background: url(../images/bub2-tr.gif) no-repeat top right;

}



div.bubble2 div div div div {

  background: url(../images/bub2-tl.gif) no-repeat top left;

}



div.bubble2 div div div div div {

  margin: 0;

  padding: 15px 15px 35px 15px;

  width: auto;

}



div.bubble3 div {

  background: url(../images/bub3-br.gif) no-repeat bottom right;

  margin: 0;

  width: 100%;

}



div.bubble3 div div {

  background: url(../images/bub3-bl.gif) no-repeat bottom left;

}



div.bubble3 div div div {

  background: url(../images/bub3-tr.gif) no-repeat top right;

}



div.bubble3 div div div div {

  background: url(../images/bub3-tl.gif) no-repeat top left;

}



div.bubble3 div div div div div {

  margin: 0;

  padding: 15px 15px 50px 15px;

  width: auto;

}



div.bubble4 div {

  background: url(../images/bub4-br.gif) no-repeat bottom right;

  margin: 0;

  width: 100%;

}



div.bubble4 div div {

  background: url(../images/bub4-bl.gif) no-repeat bottom left;

}



div.bubble4 div div div {

  background: url(../images/bub4-tr.gif) no-repeat top right;

}



div.bubble4 div div div div {

  background: url(../images/bub4-tl.gif) no-repeat top left;

}



div.bubble4 div div div div div {

  margin: 0;

  padding: 15px 15px 55px 15px;

  width: auto;

}



/* Legend */

.legend-title {

  background-color: #FFFFFF;
  color:#5a7426;

  display: block;

  float: left;

  font-size: 100%;

  font-weight: bold;

  left: 7px;

  margin: 0;

  padding: 0 3px;

  position: absolute;

  top: -12px;

}



.legend {

  background-color: #FFFFFF;

  border: 1px solid #5c7727;

  margin: 20px 10px;

  padding: 10px 10px;

  position: relative;
  float:left;
  
  
  
  
}


.legend p{
margin-top:20px;
}

.prepacks h3{
color:#5a7426;
}

.prepacks h3 .pack{
font-size:9px;
font-weight:bold;
color:#000;
font-style:italic;
}


/* JOOMLA STYLE

--------------------------------------------------------- */

table.blog {

}



.article_separator {

  background: url(../images/sep.gif) no-repeat center right;

  display: block;

  height: 30px;

}



#ja-col1 .article_seperator, #ja-col2 .article_seperator {

  display: none;

}



table.contentpane {

  border: none;

  width: 100%;

}



table.contentpaneopen {

  border: none;

  border-collapse: collapse;

  border-spacing: 0;

}



table.contenttoc {

  margin: 0 0 10px 10px;

  padding: 0;

  width: 35%;

}



table.contenttoc a {

}



table.contenttoc td {

  background: url(../images/arrow.png) no-repeat 10px 9px;

  padding: 3px 5px 3px 22px;

}



table.contenttoc th {

  background: url(../images/grad1.jpg) repeat-x bottom #EFEFEF;

  border-bottom: 1px solid #CCCCCC;

  border-left: 1px solid #F3F3F3;

  border-right: 1px solid #CCCCCC;

  border-top: 1px solid #F3F3F3;

  font-weight: bold;

  padding: 5px;

  text-indent: 5px;

}



table.poll {

  border-collapse: collapse;

  padding: 0;

  width: 100%;

}



table.pollstableborder {

  border: none;

  padding: 0;

  text-align: left;

  width: 100%;

}



table.pollstableborder .sectiontableheader {

  padding: 8px 5px !important;

}



table.pollstableborder img {

  vertical-align: baseline;

}



table.pollstableborder td {

  border-collapse: collapse;

  border-spacing: 0;

  padding: 2px!important;

}



table.pollstableborder tr.sectiontableentry1 td {

  background: #F3F3F3;

  border: none;

}



table.pollstableborder tr.sectiontableentry2 td {

  border: none;

}



table.searchintro {

  padding: 10px 0;

  width: 100%;

}



table.searchintro td {

  padding: 5px!important;

}



table.adminform {

  width: 400px!important; /*Control the Frontend Editor area width*/

}



.adminform .inputbox {

}



.blog_more {

  margin: 10px 0;

}



.blog_more strong {

  display: block;

  font-size: 155%;

  line-height: 30px;

  margin: 0 0 5px;

}



.blog_more ul {

  margin: 0;

  padding: 0;

}



.blog_more ul li {

  background: url(../images/arrow.png) no-repeat 12px 8px;

  margin: 0;

  padding: 0 0 0 24px;

}



td.buttonheading {

  padding: 0 0 0 8px!important;

  text-align: center;

}



.category {

  font-weight: bold;

}



.clr {

  clear: both;

}



.componentheading {

  background: url(../images/dot.gif) repeat-x bottom;

  color: #545454;

  font-size: 150%;

  font-weight: bold;

  margin-bottom: 20px;

  padding: 0 0 15px 0;

}



.contentdescription {

  padding-bottom: 30px;

}



table.blog .contentheading {

  font-size: 165%;

}



.contentheading {

  font-size: 200%;

  font-weight: bold;

  padding: 5px 0;

}



a.contentpagetitle:hover,

a.contentpagetitle:active,

a.contentpagetitle:focus {

  color: #545454;

  text-decoration: none;

}



a.readon {

  background: url(../images/readon.png) no-repeat top;

  color: #666666;

  display: block;

  float: left;

  font-size: 10px;

  height: 20px;

  line-height: normal;

  line-height: 20px;

  text-decoration: none;

  text-indent: 30px;

  width: 101px;

}



a.readon:hover, a.readon:active, a.readon:focus {

  background: url(../images/readon.png) no-repeat bottom;

  color: #666666;

  text-decoration: none;

}



table.contentpaneopen td, table.contentpane td {

}



table.contentpaneopen, table.contentpane, table.blog {

  width: 100%;

}



.createdate {

}



.modifydate {

  height: 15px;

}



.moduletable {

  padding: 0;

}

.moduletable_menu {

  padding: 0;

}



.moduletable_text {

  padding: 0;

}



.mosimage {

  margin: 5px 15px 5px 0;

  padding: 0 0 5px;

}



* html .mosimage {

  margin: 5px 5px 10px 0;

  padding: 0 !important; /*IE 6*/

}



*+html .mosimage {

  margin: 5px 10px 10px 0;

  padding: 0 !important; /*IE 7*/

}



.mosimage img {

  margin: 0 !important;

  padding: 0 !important;

}



.mosimage_caption {

  margin-top: 3px;

  padding: 1px 2px;

}



.pagenav,

.pagenav .prev,

.pagenav .next,

.pagenavbar {

  padding: 0 2px;

}



a.pagenav,

.pager .previous a,

.pager .next a,

.pagenavbar a {

  background: url(../images/grad1.jpg) repeat-x center #EFEFEF;

  border-bottom: 1px solid #CCCCCC;

  border-left: 1px solid #CCCCCC;

  border-right: 1px solid #CCC;

  border-top: 1px solid #CCC;

  color: #666666;

  padding: 1px 3px !important;

  padding: 1px 3px;

  text-decoration: none;

  line-height:20px;

}



a.pagenav:hover, a.pagenav:active,

.pager .previous a:hover, .pager .previous a:active,

.pager .next a:hover, .pager .next a:active,

.pagenavbar a:hover, .pagenavbar a:active {

  background: #999999;

  color: #FFFFFF;

  padding: 3px 6px;

  text-decoration: none;

}



.pagenavbar {

  background: url(../images/pages.gif) no-repeat center left;

  padding-left: 14px;

}



.pagenavcounter {

  background: url(../images/pages.gif) no-repeat 0 11px;

  padding: 8px 14px 0 14px;

}



.sectiontableheader {

  background: url(../images/grad1.jpg) repeat-x bottom #EFEFEF;

  border-bottom: 1px solid #CCCCCC;

  border-left: 1px solid #F3F3F3;

  border-right: 1px solid #CCCCCC;

  border-top: 1px solid #F3F3F3;

  font-weight: bold;

  padding: 5px;

}



tr.sectiontableentry1 td {

  background: url(../images/dot.gif) repeat-x bottom;

  padding: 7px 5px;

}



tr.sectiontableentry2 td {

  background: url(../images/dot.gif) repeat-x bottom;

  padding: 7px 5px;

}



tr.sectiontableentry1:hover td,

tr.sectiontableentry2:hover td {

  background: url(../images/dot.gif) repeat-x bottom #FFFFEA;

}



.smalldark {

  text-align: left;

}



div.syndicate div {

  text-align: center;

}



.pollstableborder tr.sectiontableentry1 td,

.pollstableborder tr.sectiontableentry2 td {

  background: none;

}



/* MAIN LAYOUT DIVS

--------------------------------------------------------- */

#ja-wrapper1 {

  clear: both;

  margin: 0 auto;

  width: 980px;

}



.narrow #ja-wrapper1 {

  width: 770px;

}



#ja-wrapper2 {

  background: url(../images/shadow-left.gif) repeat-y top left;

  padding-left: 15px;

}



#ja-wrapper3 {

  background: url(../images/shadow-right.gif) repeat-y top right;

  padding-right: 15px;

}



#ja-wrapper4 {

  background: #FFFFFF;

  padding: 0 20px 30px;

}



/* PRIMARY COLUMN

--------------------------------------------------------- */

#ja-content {

  background: url(../images/content-center.gif) repeat-y;

  float: right;

  width: 60%;

}



#ja-content div.ja-innerpad {

  clear: both;

  display: block;

  margin: 0;

  padding: 0 0 0 20px;

}



/* SECONDARY COLUMNS

--------------------------------------------------------- */

#ja-colwrap {

  background: url(../images/col-center.gif) repeat-y center top;

  float: left;

  overflow: hidden;

  width: 40%;

}



#ja-colwrap-top {

  background: url(../images/col-top.gif) no-repeat top;

  padding-top: 10px;

}



#ja-colwrap-bot {

  background: url(../images/col-bot.gif) no-repeat bottom;

  padding-bottom: 29px;

}





#ja-colwrap-bot div.ja-innerpad {

  background: #f3f3f3 url(../images/vline.gif) repeat-y center;

  display: block;

  overflow: hidden;

}



#ja-masscol {

  /*background: url(../images/Coolibah_Logo.gif) no-repeat ;*/

  color: #FFFFFF;

  display: block;

  float: left;

  height: 166px;

  margin-bottom: 20px;

  overflow: hidden;

  position: relative;

  width: 40%;

}



* html #ja-masscol {

  margin-bottom: 8px !important;

}



*+html #ja-masscol {

  margin-bottom: 10px !important;

}



#ja-masscol div.moduletable {

  left: 20px;

  margin: 0;

  padding: 0;

  position: absolute;

  top: 15px;

  width: 90%;

}

#ja-masscol div.moduletable.logo{ left:0; top:0;}

#ja-masscol div.moduletable p{ margin:0px;}



#ja-masscol div.moduletable_menu {

  left: 20px;

  margin: 0;

  padding: 0;

  position: absolute;

  top: 15px;

  width: 90%;

}



#ja-masscol div.moduletable_text {

  left: 20px;

  margin: 0;

  padding: 0;

  position: absolute;

  top: 15px;

  width: 90%;

}



.narrow #ja-masscol {

  background: url(../images/mc-bg-n.gif) no-repeat #5b7527;

}



#ja-masscol h3 {

  display: none;

}



#ja-masscol a, #ja-masscol a:hover, #ja-masscol a:active, #ja-masscol a:focus {

  color: #FFFFFF;

  text-decoration: underline;

}



#ja-masscol .nftitle {

  font-size: 150%;

  font-weight: bold;

  padding-top: 5px;

}



#ja-masscol .nftitle a,

#ja-masscol .nftitle a:hover,

#ja-masscol .nftitle a:active,

#ja-masscol .nftitle a:focus {

  text-decoration: none;

}



#ja-masscol ul {

  margin: 1em 0;

  padding: 0;

}



#ja-masscol ul li {

  background: url(../images/bullet-list2.gif) no-repeat 2px 8px;

  padding-left: 13px;

}



#ja-col1 {

  float: left;

  overflow: hidden;

  width: 50%;

}



#ja-col1 div.ja-innerpad{

  padding: 15px;

}



#ja-col2 {

  float: right;

  overflow: hidden;

  width: 49.9%;

}



#ja-col2 div.ja-innerpad{

  padding: 15px;

}



#ja-col1 table, #ja-col2 table {

  border-collapse: collapse;

  border-spacing: 0;

}



#ja-col1 ul, #ja-col2 ul {

  margin: 0;

  padding: 0;

}



#ja-col1 ul li, #ja-col2 ul li {

  background: url(../images/bullet-list.gif) no-repeat 2px 8px;

  padding-left: 13px;

}



#ja-masscol .article_seperator {

  display: none;

}



/* COLLAPSIBLE LAYOUT

--------------------------------------------------------- */

#ja-containerwrap, #ja-containerwrap-cm, #ja-containerwrap-c, #ja-containerwrap-f {

  padding: 0;

}



#ja-container {

  padding: 10px 0;

}



/* full */

#ja-containerwrap-f #ja-content {

  float: none;

  width: 100%;

}



/* content + col + mass */

#ja-containerwrap-cm {

}



#ja-containerwrap-cm #ja-colwrap .ja-innerpad {

  background: none;

}



#ja-containerwrap-cm #ja-col1,

#ja-containerwrap-cm #ja-col2 {

  width: 100%;

}



/* content + col */

#ja-containerwrap-c #ja-content {

  width: 78%;

}



#ja-containerwrap-c #ja-colwrap {

  background: url(../images/col-center1.gif) repeat-y center;

  width: 22%;

}



#ja-containerwrap-c #ja-colwrap-top {

  background: url(../images/col-top1.gif) no-repeat top;

}



#ja-containerwrap-c #ja-colwrap-bot {

  background: url(../images/col-bot1.gif) no-repeat bottom;

}



.narrow #ja-containerwrap-c #ja-colwrap {

  background: url(../images/col-center1-n.gif) repeat-y center;

}



.narrow #ja-containerwrap-c #ja-colwrap-top {

  background: url(../images/col-top1-n.gif) no-repeat top;

}



.narrow #ja-containerwrap-c #ja-colwrap-bot {

  background: url(../images/col-bot1-n.gif) no-repeat bottom;

}



#ja-containerwrap-c #ja-colwrap .ja-innerpad {

  background: none;

}



#ja-containerwrap-c #ja-col1,

#ja-containerwrap-c #ja-col2 {

  width: 100%;

}



/* HEADER

--------------------------------------------------------- */

#ja-headerwrap {

  position: relative;

  z-index: 100;

}



#ja-header {

  background: url(../images/head-bg.png) no-repeat 0 0px;

  height:106px;

  position: relative;

  z-index: 999;

}







h1.logo {

  font-size: 300%;

  height: 45px;

  left: 0;

  margin: 0;

  padding: 0;

  position: absolute;

  top: 60px;

  width: 198px;

}



h1.logo a {

  /*background: url(../images/logo.gif) no-repeat;*/

  display: block;

  float: left;

  height: 45px;

  outline: none;

  text-indent: -5000px;

  text-transform: uppercase;

  width: 198px;

}



/* MAIN NAVIGATION

--------------------------------------------------------- */

#ja-mainnav {

  bottom: 11px;

  height: 35px;

  left: 0%;

  position: absolute;

  z-index: 100;

  

}



#ja-mainnav a,

#ja-mainnav a:hover,

#ja-mainnav a:active,

#ja-mainnav a:focus {

  outline: none;

}



#ja-mainnav span.separator {

  display: block;

}



/* Default Joomla! Menu */



/* Default Joomla! Menu */

a.mainlevel {

  border-bottom: 1px solid #DDDDDD;

  color: #666666;

  display: block;

  height: 29px;

  line-height: 29px;

  text-decoration: none;

  text-indent: 5px;

  width: 99%;

}



a.mainlevel:hover,

a.mainlevel:active,

a.mainlevel:focus {

  background: url(../images/grad1.jpg) top #FFFFFF;

  color: #666666;

  text-decoration: none;

}



a.mainlevel#active_menu {

  background: #DDDDDD;

  color: #666666;

  font-weight: bold;

}



a.sublevel {

  background: url(../images/arrow.png) no-repeat 5px 12px;

  color: #666666;

  display: block;

  padding: 5px 4px 5px 5px;

  text-decoration: none;

}



a.sublevel:hover,

a.sublevel:active,

a.sublevel:focus {

  color: #5b7527;

  text-decoration: underline;

}



#active_menu {

  color: #5b7527;

  font-weight: bold;

}





#form-login ul li {

  background: none !important;

}

ul.menu li {

  background: none !important;

}



ul.menu li a {

  border-bottom: 1px solid #DDDDDD;

  color: #666666;

  display: block;

  height: 29px;

  line-height: 29px;

  text-decoration: none;

  text-indent: 5px;

  width: 99%;

}



ul.menu li a:hover,

ul.menu li a:active,

ul.menu li a:focus {

  background: url(../images/grad1.jpg) top #FFFFFF;

  color: #666666;

  text-decoration: none;

}



ul.menu #current a {

  background: #DDDDDD;

  color: #666666;

  font-weight: bold;

}



ul.menu li ul li a {

  background: url(../images/arrow.png) no-repeat 5px 12px !important;

  color: #666666;

  display: block;

  padding: 5px 4px 5px 5px;

  text-decoration: none;

  font-weight: normal !important;

  line-height: 20px !important;

  border: 0 !important;

  height: 20px !important;

}



ul.menu #current ul li a:hover,

ul.menu #current ul li a:active,

ul.menu #current ul li a:focus {

  color: #5b7527;

  text-decoration: underline;

}



ul.menu li ul #current a {

  color: #5b7527;

  font-weight: bold !important;

}



#ja-pathwaywrap {

  background: url(../images/pw-l.gif) no-repeat left #F3F3F3;

  display: block;

  height: 27px;

  margin: 0 0 15px;

  padding-left: 10px;

}



#ja-pathway {

  background: url(../images/pw-r.gif) no-repeat right #F3F3F3;

  display: block;

  float: left;

  height: 27px;

  line-height: 27px;

  width: 100%;

}



#ja-pathway img {

  margin: 0 5px 1px;

}



#ja-pathway a {

}



/* MODULE

--------------------------------------------------------- */

div.moduletable h3,

div.moduletable-hilite h3 {

  color: #560;

  font-size: 120%;

  line-height: 25px;

  margin: 0 0 8px;

  padding: 0;

}

div.moduletable_menu h3 {

  color: #560;

  font-size: 120%;

  line-height:39px;

  margin: 0 0 8px;

  padding: 0;

  width:100%;

  }



div.moduletable_text h3 {

  color: #5b7527;

  font-size: 120%;

  line-height: normal;

  margin: 0 0 8px;

  padding: 0;

}



div.moduletable h3 span,

div.moduletable-hilite h3 span {

  background: url(../images/h3-bg.gif) no-repeat right center;

  padding-right: 20px;

}



/*div.moduletable_menu h3 span {

  background: url(../images/h3-logo.gif) no-repeat center right;

  padding-right:00px;

}*/



div.moduletable_text h3 span {

  background: url(../images/h3-logo.gif) no-repeat center right;

  padding-right: 00px;

}



div.moduletable {

  padding: 10px 20px;

}



div.moduletable_menu {

  padding: 10px 20px;

}



div.moduletable_text {

  padding: 10px 20px;

}



div.module h3 {

  border-bottom: 1px solid #DDDDDD;

  font-family: "Lucida Grande", Tahoma, Arial, Helvetica, sans-serif;

  font-size: 100%;

  font-weight: bold;

  margin: 0 -20px 10px;

  padding: 5px 20px;

  white-space: nowrap;

}



div.moduletable-hilite {

  background: url(../images/grad2.jpg) repeat-x top #EFEFEF;

  border: 1px solid #DDDDDD;

  border-bottom: 2px solid #CCCCCC;

  margin: 10px;

  padding: 10px 10px 15px;

}



div.moduletable-hilite h3 {

  color: #666666;

}



div.moduletable-hilite h3 span {

  background-image: url(../images/h3-bg2.gif);

}



div.module h3 span {

  background: none;

}



div.module {

  background: url(../images/box-br.gif) no-repeat bottom right;

  margin: 0;

  overflow: hidden;

  padding: 0;

}



div.module div {

  background: url(../images/box-bl.gif) no-repeat bottom left;

  padding: 0;

}



div.module div div {

  background: url(../images/box-tr.gif) no-repeat top right;

  padding: 0;

}



div.module div div div {

  background: url(../images/box-tl.gif) no-repeat top left;

  padding: 0 20px 15px;

}



div.module div div div div {

  background: none;

  float: none;

  margin: 0;

  overflow: hidden;

  padding: 0;

}



/* SPOTLIGHT

--------------------------------------------------------- */

/* Spotlight Box Style */

.ja-box-left, .ja-box-leftcol, .ja-box-center, .ja-box-right {

  float: left;

  overflow: hidden;

}



.ja-box-full {

  float: none;

  overflow: hidden;

  width:500px;

  border:3px solid #5b7527;
  height:333px;

}





.ja-box-left div.moduletable {

  padding: 0 10px 0 0;

}



.ja-box-right div.moduletable {

  padding: 0 0 0 10px;

}



.ja-box-left div.moduletable_menu {

  padding: 0 10px 0 0;

}



.ja-box-right div.moduletable_menu {

  padding: 0 0 0 10px;

}



ja-box-left div.moduletable_text {

  padding: 0 10px 0 0;

}



.ja-box-right div.moduletable_text {

  padding: 0 0 0 10px;

}



.ja-box-left div.module {

  margin: 0 0 0 20px;

}



.ja-box-right div.module {

  margin: 0 0 0 20px;

}



/* Top Spotlight */

#ja-topsl {

}



#ja-topsl ul {

  margin: 0;

  padding: 0;

}



#ja-topsl li {

  background: url(../images/arrow.png) no-repeat 2px 10px;

  margin: 0;

  padding-left: 12px;

}



#ja-topsl div.moduletable {

  margin-bottom: 20px;

}

#ja-topsl div.moduletable_menu {

  margin-bottom: 20px;

}

#ja-topsl div.moduletable_text {

  margin-bottom: 20px;

}



/* Bottom Spotlight */

#ja-botsl {

  clear: both;

  padding: 30px 0 0;

}



/* Common Style for Spotlight */

#ja-botsl ul {

  margin: 0 0 0 2px;

  padding: 0;

}



#ja-botsl li {

  background: url(../images/arrow.png) no-repeat 0 8px;

  margin: 0;

  padding-left: 12px;

}



#ja-topsl td, #ja-botsl td {

  padding: 0;

}



#ja-topsl .article_seperator, #ja-botsl .article_seperator {

  display: none;

}



#ja-topsl table, #ja-botsl table {

  border-collapse: collapse;

  border-spacing: 0;

}



#ja-botsl a, #ja-botsl a:focus, #ja-botsl a:active, #ja-botsl a:focus {

  color: #666666;

}



/* FOOTER

--------------------------------------------------------- */

#ja-footerwrap {

  clear: both;

  font-size: 92%;

  margin-top: 30px;

}



#ja-footer {

  background: #F3F3F3;

  border-top: 1px solid #CCCCCC;

  clear: both;

  padding: 8px 0;

  position: relative;

}



#ja-footer small {

  color: #999999;

  display: block;

  float: left;

  font-style: normal;

  line-height: normal;

  padding: 4px 0 0 10px;

}



small.ja-copyright {

  position: absolute;

  right: 10px;

}



#ja-footer a {

  text-decoration: none;

}



#ja-footer a:hover, #ja-footer a:active, #ja-footer a:focus {

  text-decoration: underline;

}



#ja-footer ul {

  background: url(../images/vline.gif) no-repeat center right;

  float: left;

  line-height: normal;

  margin: 4px 0 5px 10px;

  padding: 0;

}



#ja-footer li {

  background: none;

  display: inline;

  margin: 0;

  padding: 0;

}



#ja-footer li a {

  background: url(../images/vline.gif) no-repeat center left;

  display: inline;

  line-height: normal;

  padding: 0 10px;

}



/* Search */

#ja-search {

  background: url(../images/seach-bg.gif) no-repeat;

  display: block;

  height: 22px;

  position: absolute;

  right: 0;

  top: 20px;

  width: 166px;

}



#ja-search .inputbox {

  border: none;

  color: #666666;

  font-size: 11px;

  margin: 3px 0 0 5px;

  padding: 0;

  width: 135px;

}



#ja-search .inputbox:hover, #ja-search .inputbox:focus {

  background: #FFFFFF;

  border: none;

}



/* USER TOOLS

--------------------------------------------------------- */

#ja-usertools {

  left: 200px;

  margin: 0;

  padding: 0;

  position: absolute;

  top: 20px;

}



#ja-usertools ul {

  display: inline;

  line-height: normal;

  margin: 0 10px 0 0;

  padding: 0;

}



.narrow #ja-usertools ul {

  margin: 0 5px 0 0;

}



#ja-usertools ul li {

  background: none;

  display: inline;

  margin: 0;

  padding: 0;

}



#ja-usertools img {

  margin: 0;

  padding: 0;

}



/* MISCELLANOUS

----------------------------------------------------------- */

ul.accessibility {

  position: absolute;

  top: -100%;

}



div.ja-innerdiv {

  border-bottom: 1px solid #DDDDDD;

  margin: 5px 0;

  overflow: hidden;

  padding: 0 0 10px 0;

}



#ja-banner {

  clear: both;

  display: block;

  margin: 10px 0 0;

  text-align: center;

}



div.back_button a,

div.back_button a:hover,

div.back_button a:active {

  text-decoration: none;

}



#modlgn_passwd, #modlgn_username {

  width: 90%;

}



#modlgn_remember {

  background: none;

  border: none;

}



/* SLWI */

.ja-slwi-container {

  width: 100%;

}



.ja-slwi-container h3 {

  color: #545454 !important;

  font-family: "Lucida Grande", Tahoma, Arial, Helvetica, sans-serif;

  font-size: 100% !important;

  line-height: normal !important;

  margin: 0 !important;

  padding: 7px 10px !important;

}



.ja-slwi-container h3 span {

  background: none !important;

}



.ja-slwi-text p {

  color: #666666;

  margin: 0;

  padding: 0 10px;

}





/* Clearfix */

.clearfix:after {

  clear: both;

  content: ".";

  display: block;

  height: 0;

  visibility: hidden;

}



* html > body .clearfix {

  display: block;

  width: 100%;

}



* html .clearfix {

  height: 1%;

}



/* Firefox Scrollbar Hack - Do not remove */

html {

  height: 100% !important;

  height: auto;

  margin-bottom: 1px;

}





.spacer{

clear:both;

}



.random_image{

float:right;

width:135px;

height:135px;

border:1px solid #91908e;

margin:5px 10px 0 10px;
clesar:both;
}

.leading{

clear:both;

}



#saladbowl {

background-image: url(../images/saladbowl.png);

position: absolute;

right: -30px;

bottom: -40px;

height: 100px;

width: 137px;



}



.rimtable{

clear:both;

width:500px;

height:150px;

margin:20px auto;

margin-left:-10px;



}



.product{

float:right;

width:200px;

height:200px;

border:1px solid #91908e;

margin:5px;

}


#ja-colwrap img{
border:1px solid #91908e;}


.herb_tb{
width:100px;
height:100px;
border:1px solid #000;
float:left;
margin:10px;
}

#herb_tb{
width:100%;
float:left;
}

.bas{
width:100px;
height:100px;
border:1px solid #000;
float:left;
margin:10px;
background-image:url(../../../images/content/herb_thumbs/basil2.jpg)
}

.bas a:hover {
visibility:hidden;
}

.che{
width:100px;
height:100px;
border:1px solid #000;
float:left;
margin:10px;
background-image:url(../../../images/content/herb_thumbs/chervill2.jpg)
}

.che a:hover {
visibility:hidden;
}

.chi{
width:100px;
height:100px;
border:1px solid #000;
float:left;
margin:10px;
background-image:url(../../../images/content/herb_thumbs/chives2.jpg)
}

.chi a:hover {
visibility:hidden;
}

.cor{
width:100px;
height:100px;
border:1px solid #000;
float:left;
margin:10px;
background-image:url(../../../images/content/herb_thumbs/coriander2.jpg)
}

.cor a:hover {
visibility:hidden;
}

.dil{
width:100px;
height:100px;
border:1px solid #000;
float:left;
margin:10px;
background-image:url(../../../images/content/herb_thumbs/dill2.jpg)
}

.dil a:hover {
visibility:hidden;
}

.lem{
width:100px;
height:100px;
border:1px solid #000;
float:left;
margin:10px;
background-image:url(../../../images/content/herb_thumbs/lemonthyme2.jpg)
}

.lem a:hover {
visibility:hidden;
}

.mar{
width:100px;
height:100px;
border:1px solid #000;
float:left;
margin:10px;
background-image:url(../../../images/content/herb_thumbs/marjoram2.jpg)
}

.mar a:hover {
visibility:hidden;
}

.min{
width:100px;
height:100px;
border:1px solid #000;
float:left;
margin:10px;
background-image:url(../../../images/content/herb_thumbs/mint2.jpg)
}

.min a:hover {
visibility:hidden;
}

.ore{
width:100px;
height:100px;
border:1px solid #000;
float:left;
margin:10px;
background-image:url(../../../images/content/herb_thumbs/oregano2.jpg)
}

.ore a:hover {
visibility:hidden;
}

.ros{
width:100px;
height:100px;
border:1px solid #000;
float:left;
margin:10px;
background-image:url(../../../images/content/herb_thumbs/rosemary03.jpg)
}

.ros a:hover {
visibility:hidden;
}

.sag{
width:100px;
height:100px;
border:1px solid #000;
float:left;
margin:10px;
background-image:url(../../../images/content/herb_thumbs/sage2.jpg)
}

.sag a:hover {
visibility:hidden;
}

.tar{
width:100px;
height:100px;
border:1px solid #000;
float:left;
margin:10px;
background-image:url(../../../images/content/herb_thumbs/tarragon2.jpg)
}

.tar a:hover {
visibility:hidden;
}

.thy{
width:100px;
height:100px;
border:1px solid #000;
float:left;
margin:10px;
background-image:url(../../../images/content/herb_thumbs/thyme2.jpg)
}

.thy a:hover {
visibility:hidden;
}

.wat{
width:100px;
height:100px;
border:1px solid #000;
float:left;
margin:10px;
background-image:url(../../../images/content/herb_thumbs/watercress2.jpg)
}

.wat a:hover {
visibility:hidden;
}

#ja-slideshow-case {z-index:1;}
#ja-cssmenu li ul {opacity:0.9;}
.blog-featured .random_image .moduletable{padding: 0 !important;}

.ja-innerpad ul.menu li a{font-size: 13px !important;}
.ja-box-full div.moduletable{padding: 0 !important;}



.pager li {
    float: left;
    width: 45%;
    background: none;
}
.pager li.next {
    text-align: right;
}
ul.pager {
    float: left;
width: 100%;
margin: 0 0 10px 0;
}


#submit {
    float: left;
    color: #FFF;
    background: #560;
    border: none;
    padding: 5px 10px;
    border-radius: 5px;
    cursor:pointer ;
    text-transform:uppercase;
    margin-left: 130px;
}

strong.formRequired {vertical-align: top;}
h2#legend {
color: #5B7527;
}

#article{float: left; width: 100%; min-height: 300px;}